:root {
    --clr-primary: #D5D6EA;
    --clr-gray: #37474f;
    --clr-gray-light: #b0bec5;
    --clr-blue-light: #DBE9FA;
}

* {
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;b
}

body {
    color: var(--color=gray);
}

.wrapper-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, 25rem);
    justify-content: center;
}

.container {
    margin: 2rem;
    box-shadow: 0px 2px 8px 0px var(--clr-gray-light);
    text-align: center;
    border-radius: 1rem;
    position: relative;
    overflow: hidden;
}

.banner-img {
    position: absolute;
    background: linear-gradient(60deg, #D5D6EA, #DBE9FA);
    height: 10rem;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.profile-img {
    width: 8rem;
    clip-path: circle(60px at center);
    margin-top: 4.5rem;
    transition: 0.3s;
}

.profile-img:hover {
    transform: scale(1.2);
}

.name {
    font-size: 1.5rem;
}

.description {
    margin: 1rem 2rem;
    font-size: 0.9rem;
    margin-bottom: 4rem;
}

.btn {
    width: 100%;
    border: none;
    font-size: 1rem;
    font-weigth: bold;
    color: white;
    background-color: var(--clr-primary);
    padding: 1rem;
    
    color: black;
    
    position: absolute;
    bottom: 0;
    left: 0;
}

.btn:hover {
    background-color: var(--clr-blue-light);
}